Subject: Re: linux-next: Tree for October 30

From: Gregory Haskins <[email-masked]>
Date: Fri, 30 Oct 2009 11:30:23 -0400

Hi Stephen

Stephen Rothwell wrote:
> Hi all,
> Changes since 20091029:

< snip >

> Merging alacrity/linux-next
> CONFLICT (content): Merge conflict in drivers/net/Kconfig
> CONFLICT (content): Merge conflict in lib/Kconfig

So I've noticed this error in your reports for a while now, but I wasn't
quite sure if there was an action-item for me to address it.

Considering no one is complaining that the tree is broken, I assume
these kinds of conflicts are automatically resolved, but I am wondering
if there are steps I should take to prevent the conflict in the future?

Kind Regards,
-Greg